tuxfootball(6)

NAME
tuxfootball - great 2D soccer (sometimes called football) game

SYNOPSIS
tuxfootball [OPTION...]

DESCRIPTION

Tux Football brings old style gameplay from DOS times back to the desktop with up to date graphics! Its gameplay is similar to old classics such as Amco's Kick Off and Sensible Software's Sensible Soccer. The gameplay is designed to be quick, responsive and fun. You are always in control of the player closest to the ball. The ball is controlled via two different kick buttons - one for pass, and one for shoot. Aftertouch can be applied to shots by quickly pressing and holding the direction you want the ball to bend towards. Pushing in the opposite direction to what you kicked the ball makes it raise into the air, pushing in the same direction as the ball makes it dip towards the ground.

OPTIONS

-h      print help

-w      run Tux Football in windowed mode (default)

-f      run Tux Football in fullscreen mode

-d      Enable debug logging